.slider_banner {
	width: 100%;
	display: block;
}

.slider_banner .slider {
	width: 100%;
	display: block;
	position: relative;
}

.slider_banner .slider .item {
	width: 100%;
	display: block;
	position: relative;
}

.slider_banner .slider .item picture,
.slider_banner .slider .item picture img {
	width: 100%;
	display: block;
}

.slider_banner .slider .item picture {
	position: absolute;
	z-index: 0;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.slider_banner .slider .item picture img {
	object-fit: cover;
	min-height: 100%;
	object-position: center;
	top: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
}

.slider_banner .slider .item .info {
	width: 100%;
	display: block;
	z-index: 1;
	position: relative;
}

.slider_banner .slider .item .info .conteudo {
	position: relative;
	width: 100%;
	padding: 120px 0;
}

.slider_banner .slider .item .info .conteudo:before {
	content: ' ';
	position: absolute;
	top: 0;
	right: -25px;
	background-color: #2a8fbb98;
	width: calc(100% + 50px);
	height: 100%;
	z-index: 0;
}

.slider_banner .slider .item .info .titulo_principal,
.slider_banner .slider .item .info .descricao_principal {
	color: var(--color-white);
	font-family: var(--font-family-bold);
	position: relative;
	z-index: 1;
}

.slider_banner .slider .slick-track {
	gap: 0;
}

.slider_banner .slider .item .info .botoes {
	width: 100%;
	display: flex;
	gap: 25px;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	position: relative;
	z-index: 1;
	flex-wrap: wrap;
}

.slider_banner .slider .item .info .botoes .btn {
	margin: 0;
}

.slider_banner .slider .item .info .texto {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	margin-top: 40px;
	gap: 20px;
	position: relative;
	z-index: 1;
}

.slider_banner .slider .item .info .texto p {
	color: var(--color-white);
	font-family: var(--font-family-bold);
}

.slider_banner .slider .item .info .texto p i {
	margin-right: 5px;
}

.slider_banner .slider .item .info .texto p i.fa-star {
	color: gold;
}

@media only screen and (min-width: 768px) {
	.slider_banner .slider .item .info .botoes {
		flex-direction: row;
		justify-content: flex-start;
	}
}

@media only screen and (min-width: 1024px) {
	.slider_banner .slider .item .info .conteudo {
		width: 660px;
	}

	.slider_banner .slider .item .info:before {
		content: ' ';
		position: absolute;
		top: 0;
		left: 0px;
		background-color: #2a8fbb98;
		width: calc(calc(100% - 1490px) / 2);
		height: 100%;
		z-index: 0;
	}

	.slider_banner .slider .item .info .conteudo:before {
		width: calc(100% + 50px);
	}

	.slider_banner .slider .item .info .titulo_principal {
		font-size: 55px;
		line-height: 75px;
	}
}